body {
  margin: 0;
  overflow: hidden;
}

.canvas-container {
  box-sizing: border-box;
  padding: 16px;
  width: 100%;
  height: 100vh;
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  gap: 12px;
}

.canvas {
  width: 100%;
  height: 100%;
  display: block;
}

.ui__start,
.ui__restart {
  padding: 8px;
  border: 2px solid #fff;
  background-color: transparent;
  color: #fff;
  border-radius: 4px;
}
